{
  "scope": "A",
  "description": "",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "00a68d69-fa2c-4e90-8d85-fdda7ee0d60d",
    "lastModificationSignature": "28e4e235a5b255ef8ed994866ca8ec68db5ebb7048a47f21dba44a732007e304",
    "enabled": true
  }
}